cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 8

Hyper-V on Server 2019 using WMI not polling

Jump to solution

We currently are running VMAN 8.2 and are polling several Hyper-v Host machines running sever 2016 but we recently added 2 three node clusters and added them to solarwinds using WMI.  They are polling and getting data from the server itself but Hyper-v information says that it could not be polled. Everything I know of shows that there are not any differences between the setup of 2016 systems and 2019 systems but the 2019 Hyper-V cluster still will not poll. 

Someon mentioned that the version of Solarwinds and VMAN were created before Server 2019 was created and there may be an issue with WMI versions communicating. I wanted to see if anyone has experienced this and if so what they did, or if there is any known compatibility issues between the versions. 

Thanks in advance. 

0 Kudos
1 Solution
Level 8

I did find in the VMAN 8.2 admin guide that Server 2019 is not supported. 

https://documentation.solarwinds.com/archive/pdf/VMAN/VMAN-8-2-Administrator-Guide.pdf

View solution in original post

1 Reply
Level 8

I did find in the VMAN 8.2 admin guide that Server 2019 is not supported. 

https://documentation.solarwinds.com/archive/pdf/VMAN/VMAN-8-2-Administrator-Guide.pdf

View solution in original post